January 10, 2018
OVH is actively patching your environments for Meltdown and Spectre vulnerabilities, and any other applicable, approved updates.

Meltdown and Spectre Patching: vCloud® Air™ powered by OVH update
 

As mentioned in the our January 6th blog post, Patching the Intel x86-64 Vulnerabilities, OVH is 100% mobilized to secure our technology stacks and environments against the recently exposed Intel, AMD, and ARM vulnerabilities.  Our dedicated team of security experts are in close contact with our partners, operating system vendors, and hardware manufacturers on mitigation plans.

On January 9, VMware® released recommended patches that are necessary to mitigate these vulnerabilities. OVH is currently testing these patches and will begin rollout to customers shortly. We are committed to our products and the security of our customers.  As always, please feel free to contact the Customer Support Team or your account manager with questions.

Contact Customer Support Team 24/7, online or by calling: +1 (844) 325-6233